SparkFun TSL2561 Luminosity Sensor Breakout Board
============================================

![TSL2561 Luminosity Sensor Breakout](https://dlnmh9ip6v2uc.cloudfront.net//images/products/1/2/0/5/5/12055-01.jpg) 

[*TSL2561 Luminosity Sensor Breakout (SEN-12055)*](https://www.sparkfun.com/products/12055)

This is a breakout board for the AMS/TAOS TSL2561 Luminosity sensor.
This illumination sensor has a flat response across most of the visible spectrum and has an adjustable integration time. 
It communicates via I2C and runs at 3.3V. 

Repository Contents
-------------------
* **/Documentation** - Datasheets and additional information 
* **/Hardware** - Eagle design files (.brd, .sch)
* **/Libraries** - Libraries for use with the TSL2561
* **/Production** - Production panel files (.brd)

Documentation
--------------
* **[Library](https://github.com/sparkfun/SparkFun_TSL2561_Arduino_Library)** - Arduino library for the TSL2561.
* **[Hookup Guide](https://learn.sparkfun.com/tutorials/tsl2561-luminosity-sensor-hookup-guide)** - Basic hookup guide for the TSL2561 Breakout.
* **[SparkFun Fritzing repo](https://github.com/sparkfun/Fritzing_Parts)** - Fritzing diagrams for SparkFun products.
* **[SparkFun 3D Model repo](https://github.com/sparkfun/3D_Models)** - 3D models of SparkFun products. 

License Information
-------------------
This product is _**open source**_! 

The **hardware** is released under [Creative Commons ShareAlike 4.0 International](https://creativecommons.org/licenses/by-sa/4.0/).

The **code** is beerware; if you see me (or any other SparkFun employee) at the local, and you've found our code helpful, please buy us a round!

Please use, reuse, and modify these files as you see fit. Please maintain attribution to SparkFun Electronics and release anything derivative under the same license.

Distributed as-is; no warranty is given.

- Your friends at SparkFun.